Bug#592327: libmime-tools-perl: Report-Type not supported? rfc3462

Benoit Panizzon bp at imp.ch
Mon Aug 9 10:00:21 UTC 2010

Package: libmime-tools-perl
Version: 5.427-1
Severity: wishlist

When generating incident reports using directions from rfc3462, there is a
mandatory Report-Type= that has to be set.

MIME::Entity misses support for this additinal element.


-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_CH, LC_CTYPE=de_CH (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages libmime-tools-perl depends on:
ii  libconvert-binhex-perl  1.119+pristine-3 Perl5 module for extracting data f
ii  libio-stringy-perl      2.110-4          Perl modules for IO from scalars a
ii  libmailtools-perl       2.03-1           Manipulate email in perl programs
ii  perl                    5.10.0-19lenny2  Larry Wall's Practical Extraction 
ii  perl-modules [libfile-t 5.10.0-19lenny2  Core Perl modules

libmime-tools-perl recommends no packages.

libmime-tools-perl suggests no packages.

-- no debconf information

More information about the pkg-perl-maintainers mailing list